﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.757
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MyNewService", "MyNewService\MyNewService.csproj", "{2A606255-4DB3-4BB9-9704-5597B2CA9A64}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MyNewService.Core", "MyNewService.Core\MyNewService.Core.csproj", "{E8D1C06F-AFB4-4772-9C76-CAF0649280AB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2A606255-4DB3-4BB9-9704-5597B2CA9A64}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2A606255-4DB3-4BB9-9704-5597B2CA9A64}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2A606255-4DB3-4BB9-9704-5597B2CA9A64}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2A606255-4DB3-4BB9-9704-5597B2CA9A64}.Release|Any CPU.Build.0 = Release|Any CPU
		{E8D1C06F-AFB4-4772-9C76-CAF0649280AB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E8D1C06F-AFB4-4772-9C76-CAF0649280AB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E8D1C06F-AFB4-4772-9C76-CAF0649280AB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E8D1C06F-AFB4-4772-9C76-CAF0649280AB}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {DBFC544C-A3E4-47DE-BB18-D732BA9A0F97}
	EndGlobalSection
EndGlobal
